@charset "utf-8";

h1 {
	display: block;
	padding: 1em 1em 0.5em;
	text-align: left;
	background: var(--menuOn);
	color: #ff0;
	font-size: 2em;
	font-weight: bold;
}
h1 span { font-size: 1rem; }
h1 img {
	height: 10vw;
	max-height: 50px;
}
h2 img { max-width: 90%; }

.scheduleBox {
	width: 80%;
	display: grid;
	grid-gap: 0.5em;
	grid-template-columns: 1fr;
	margin: 0 auto;
	padding: 1em 0;
	text-align: left;
}
.scheduleBox li {
	border-bottom: #ccc dashed 1px;
	display: grid;
	grid-gap: 0;
	grid-template-columns: 120px 1fr;
}
.textBox {
	padding: 1em;
	word-break: break-all;
}
.textBox.left { text-align: left; }
.textBox.left h2 {
	font-size: 1.35em;
	color: #f00;
}
span.price { font-size: 1.5em; }
span.price small { font-size: 1rem; }

.ticketBox {
	margin: 0 1em 1em;
	padding: 1em;
	text-align: left;
}
.ticketBox.redBOX { border: var(--pink) solid 5px; }
.ticketBox small { font-size: 0.8em; line-height: 1em; }

.textBox .p10 { padding: 0 1em; }
.ticketBox h2 { font-weight: bold; font-size: 1.5em; line-height: 1.25; }
.ticketBox h2 span { font-size: 0.8em; }
.textBox h2 {
	margin: 0 auto 1em;
	padding: 0.5em 1em;
}
h2.slidetoggle_btn { color: var(--pink); }
.textBox strong.pink { color: var(--pink); }

.ticketBox h3.ttl {
	font-weight: bold;
	font-size: 1.25em;
}
.ticketBox strong.pink, .ticketBox h3.ttl.pink { color: var(--pink); }

.imgBox {
	margin: 1em auto 0;
	display: grid;
	grid-gap: 1em;
	grid-template-columns: 1fr 1fr 1fr;	
}
.imgBox.T { grid-template-columns: 1fr 1fr; }
.imgBox.T2 { grid-template-columns: 1.33fr 1fr; }

main div#container ul.btnBox {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
main div#container ul.btnBox a {
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	background: var(--pink);
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 0.5em;
	margin: 0.25em;
	border-radius: 0.5em;
	font-weight: 700;
	font-size: 1.25em;
}
main div#container ul.btnBox a.off { background: #666; }
main div#container ul.btnBox a.blue{ background: #0067d1; }
main div#container ul.btnBox a small { font-size: 0.75em;; }

hr {
	margin: 1.5em auto;
	border: #999 solid 1px;
}

.ticketPrice li {
	margin: 0 auto 1em;
	border: #ccc solid 1px;
	border-radius: 1em;
	display: grid;
	grid-gap: 0;
	grid-template-columns: 3fr 1.5fr;
}
.ticketPrice li h3,
.ticketPrice li h4 {
	padding: 0.5em 1em;
	font-size: 1.5em;
	font-weight: bold;
	background: var(--menuOn);
	color: var(--wh);
}
.ticketPrice li strong {
	padding: 0.5em 1em 0;
	font-size: 1.25em;
	font-weight: bold;
}
.ticketPrice li h3 {
	border-radius: 1rem 0 0 0;
	color: var(--yellow);
}
.ticketPrice li h4 {
	text-align: right;
	border-radius: 0 1rem 0 0;
}
.ticketPrice li h4 span { font-size: 0.8em; }
.ticketPrice li h4.t2 {
	grid-column: 1 / 3;
	border-radius: 0;
	margin-top: 0;
	padding-top: 0;
}

ol.kome {
	padding: 1em;
	grid-column: 1 / 3;
	font-size: 0.8em;
	line-height: 1.5;
	list-style-type: none;
}
ol.kome li {
	margin: 0 auto;
	border: none;
	border-radius: 0;
	display: block;
	text-indent: -1.25em;
	margin-left: 1.5em;
}
ol.kome li::before {
	content: "※ " ;
}

@media all and (max-width: 736px) {
	.scheduleBox { width: 90%; }
	.scheduleBox li {
		grid-template-columns: 20vw 1fr;
	}
	.textBox { text-align: left; }
	.textBox.left h2 { font-size: 1.25em; }
	span.price { font-size: 3.75vw; }
	.imgBox {
		margin: 1em auto 0;
		display: grid;
		grid-gap: 0.5em;
		grid-template-columns: 1fr 1fr;
	}
	.imgBox img { max-width: 100%; }
	.imgBox.T { grid-template-columns: 1fr; }
	
	main div#container ul.btnBox { flex-wrap: wrap; }
	main div#container ul.btnBox a { width: 100%; }

	.ticketPrice li { grid-template-columns: 1fr; }
	.ticketPrice li h3,
	.ticketPrice li h4 {
		font-size: 1.25em;
	}
	.ticketPrice li h3 { border-radius: 1rem 1rem 0 0; }
	.ticketPrice li h4 {
		text-align: left;
		border-radius: 0;
		padding-top: 0;
	}
	.ticketPrice li h4.t2 { grid-column: 1 / 2; }
	ol.kome { grid-column: 1 / 2; }
}